;
; DO NOT EDIT - THIS FILE IS GENERATED AUTOMATICALLY.
; Maintained in minihydra\install
;
[default]
MajorVersion=3
MinorVersion=37
BuildNumber=672

; Edit [index] and don't forget to ADD a section below.
[Index]
F0=98147
F1=98153
F2=98164
F3=98216
F4=98222
F5=98235
F6=98264

[98147]
File=BBv2_98147_release.img
EanHi=0x00073301
EanLo=0x30981478

[98153]
File=ethcan_98153_release.img
EanHi=0x00073301
EanLo=0x30981539

[98164]
File=canfduvp_98164_release_prod.img
EanHi=0x00073301
EanLo=0x30981645

[98216]
File=dinrail_98216_release_prod.img
EanHi=0x00073301
EanLo=0x30982161

[98222]
File=nextgen_98222_release_prod.img
EanHi=0x00073301
EanLo=0x30982222

[98235]
File=nextgen_98235_release_prod.img
EanHi=0x00073301
EanLo=0x30982352

[98264]
File=nextgen_98264_release_prod.img
EanHi=0x00073301
EanLo=0x30982642
